VERSION 1.0
[Panel]
Background=Panel.bmp
[BrakeIndicator]
Image=Power.bmp
Corner=-48,226
width=480
[Speedometer]
Needle=290,290,290
Radius=20
Center=208,282
Atc=Atc
Atcradius=20
Radius=20
Maximum=192
Angle=35
[DigitalIndicator]
Number=Figure.bmp
Corner=126,229
Size=12,22
Unit=1
